/* CSS Document */
@font-face {
    font-family: AlegreyaSans-Medium;                                  
    src: url(../Fontes/AlegreyaSans-Medium.otf);
}

@font-face {
    font-family: AlegreyaSans-Bold;                                  
    src: url(../Fontes/AlegreyaSans-Bold.otf);
}

@font-face {
    font-family: AlegreyaSans-Regular;                                  
    src: url(../Fontes/AlegreyaSans-Regular.otf);
}

@font-face {
    font-family: AlegreyaSans-Light;                                  
    src: url(../Fontes/AlegreyaSans-Light.otf);
}

@font-face {
    font-family: AlegreyaSans-Thin;                                  
    src: url(../Fontes/AlegreyaSans-Thin.otf);
}

@font-face {
    font-family: AlegreyaSansSC-Light;                                  
    src: url(../Fontes/AlegreyaSansSC-Light.otf);
}

@font-face {
    font-family: FREESCPT;                                  
    src: url(../Fontes/FREESCPT.TTF);
}



html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0;padding:0;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
img{max-width:100%;}

body{
	background-color:#525659;
	 overflow-x: hidden;
}

a{
	color: #4C4B4A;
}

a:hover{
 color: #abd26c;	
}


#content{

	position: absolute; 
	left: 0; 
	right: 0; 
	margin-left: auto; 
	margin-right: auto; 
	width:100%;
	min-height:100%;
	background-color:#6b6b6b;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
	

}

#top{
	position:relative;
	float:left;
	width: 100%;
	min-height: 100px;
	background-color: #fdfdff;
}

#topR{
	position:relative;
	width: 300px;
	min-height: 50px;
	float: right;
	margin-right: 85px;
}

#logotope{
	float: left;
	position: relative;
	margin-left: 10px;
	margin-top: -5px;
}

#logotopd{
	float: left;
	position: relative;
	margin-top: -5px;
}

#pesquisar{
	float: right;
	position: relative;
	margin-right: 20px;
	margin-top: 30px;
	cursor: pointer;
}

#search_input{
	width: 150px;
	height: 20px;
	float: right;
	position: relative;
	margin-right: 10px;
	margin-top: 40px;
	border: 1px solid #b5b6b5;
	font-family: AlegreyaSans-Medium;     
}
#search_input:focus{
	
	border: 1px solid #b5b6b5;
	background-color: #f1f1f1;
}

#search_content{
	float: left; 
	position: relative;
	width: 95%;
	min-height: 200px;
	background-color: #FFFFFF;
	padding-left: 5%;
	padding-bottom: 20px;

}
.search_contentItem{
	float: left; 
	position: relative;
	width: 60%;
	min-height: 50px;
	margin-top: 20px;
}
.search_contentItemTit{
	float: left; 
	position: relative;
	width: 100%;
	color: #4C4B4A;
	font-family: AlegreyaSans-Light;     
	font-size: 20px;
}
.search_contentItemTit:hover{
	color: #4C4B4A;
	cursor: pointer;
}
.search_contentItemLink{
	float: left; 
	position: relative;
	width: 100%;
	font-family: AlegreyaSans-Light;     
	font-size: 12px;
	color:#9fc15d;
	margin-top: 5px;
}
.search_contentItemLink:hover{
	color: #4C4B4A;
	cursor: pointer;
}
.search_contentItemDesc{
	float: left; 
	position: relative;
	width: 100%;
	color: #4C4B4A;
	font-family: AlegreyaSans-Light;     
	font-size: 14px;
	margin-top: 5px;
}

#search_count_results{
	float: left; 
	position: relative;
	width: 95%;
	min-height: 25px;
	background-color: #FFFFFF;
	color:#9fc15d;
	font-family: AlegreyaSans-Light;     
	font-size: 16px;
	padding-top: 10px;
	padding-left: 5%;

	
}


#visitenos{
	float: right;
	position: relative;
	width: auto;
	height: 100px;
	line-height: 100px;
	margin-right: 50px;
	color: #656462;
	font-family: AlegreyaSans-Regular;
	font-size: 16px;
	
}

#pt{
	float: right;
	position: relative;
	width: auto;
	height: 100px;
	line-height: 100px;
	margin-right: 15px;
	color: #656462;
	font-family: AlegreyaSans-Medium;
	font-size: 16px;
	font-weight: 600;
	
}

#eng{
	float: right;
	position: relative;
	width: auto;
	height: 100px;
	line-height: 100px;
	color: #656462;
	font-family: AlegreyaSans-Light; 
	font-size: 16px;
	
}

/*Start Menu*/
#menu_principal{
	width:100%;
	float: left;
	position: relative;
	height:60px;
	background-color: #656462;
	font-family: AlegreyaSans-Medium;
	
}

#menu{
	position: absolute;
	width: calc(100% - 50px);
	z-index:10;
	height:60px;
	margin-left: 55px;
	
	
	
	}

/*Strip the ul of padding and list styling*/
ul {
	list-style-type:none;
	margin:0;
	padding:0;
	position: absolute;
	
	

}

/*Create a horizontal list with spacing*/
li {
	display:inline-block;
	float: left;
	width: auto;
	
	
	
}

/*Style for menu links*/
li a {
	display:block;
	width: auto;
	margin-right: 70px;
	height:60px;
	text-align: center;
	vertical-align: middle;
	line-height: 60px;
	font-size:17px;
	color: #FFFFFF;
	text-decoration: none;

}

/*Hover state for top level links*/
li:hover a {
	color:#abd26c;
}

/*Style for dropdown links*/
li:hover ul a {
	
	background: #6b6b6b;
	color: #FFFFFF;
	height: 25px;
	line-height: 25px;
	font-size: 15px;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	

}

/*Hover state for dropdown links*/
li:hover ul a:hover {
	background: #abd26c;
}

/*Hide dropdown links until they are needed*/
li ul {
	display: none;
	width: auto;
	

	
}

/*Make dropdown links vertical*/
li ul li {
	display: block;
	float:none;
}

/*Prevent text wrapping*/
li ul li a {
	width: auto;
	min-width: 200px;
}

/*Display the dropdown on hover*/
ul li a:hover + .hidden, .hidden:hover {
	display: block;
	
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {

	text-decoration: none;
	color: #fff;
	text-align: center;
	padding: 10px 0;
	display: none;
	
	
	
	
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
	
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
	
}

#slider{
	float: left;
	position: relative;
	width: 100%;
	height: 500px;
}

#mais2Wrapper{
	float: left;
	position: relative;
	width: 100%;
	min-height: 140px;
	background-color: #FFFFFF;
	
}

.linksTopWrapperItem{
	width: calc(20% - 40px);
	height: 70px;
	float: left;
	position: relative;
	background-color: rgb(171,210,108);
	color: #FFFFFF;
	padding: 10px;
	margin-left: 10px;
	margin-right: 10px;
	
}

.linksTopWrapperItem:hover{
	cursor: pointer;
	margin-top: 5px;
}

.linksTopWrapperItemimg{
	float: left;
	position: relative;
	width: 40px;
	margin-left: 5px;

}

.linksTopWrapperItemText{
	float: left;
	position: relative;
	width: calc(100% - 60px);
	min-height: 10px;
	margin-left: 15px;
	margin-top: 10px;
	color: #FFFFFF;
	font-size: 16px;
	font-family: AlegreyaSans-Medium; 
}

.linksTopWrapperItemText2{
	float: left;
	position: relative;
	width: calc(100% - 60px);
	min-height: 10px;
	margin-left: 15px;
	color: #FFFFFF;
	font-size: 24px;
	font-family: FREESCPT;  
}

#noticiasWrapper{
	float: left;
	position: relative;
	width: 100%;
	min-height: 500px;
	background-color: #d5ea9b;
	margin-top: 70px;
}



#noticiasWrapperEsq{
	float: left;
	position: relative;
	width: calc(65% - 5px);
	min-height: 500px;
	background-color: #d5ea9b;
	border-right: 5px solid #FFFFFF;
}

.noticiasWrapperEsqItem{
	float: left;
	position: relative;
	width: 50%;
	min-height: 500px;
}

#noticiasWrapperEsqItemimg1{
	display: block;
	margin: 0 auto;
	width: 180px;
	height: 180px;
	border: 10px solid #c7db7f;
	background-position: center;
    background-size: cover; 
	background-repeat: no-repeat;
	margin-top: 50px;
}

#noticiasWrapperEsqItemimg2{
	display: block;
	margin: 0 auto;
	width: 180px;
	height: 180px;
	border: 10px solid #c7db7f;
	background-position: center;
    background-size: cover; 
	background-repeat: no-repeat;
	margin-top: 50px;
}

.noticiasWrapperEsqItemTit{
	float: left;
	position: relative;
	width: 100%;
	height: 30px;
	line-height: 30px;
	Color: #6b6b6b;
	font-family: AlegreyaSans-Bold;           
	font-size: 24px; 
	text-align: center;
	margin-top: 20px;
}

.noticiasWrapperEsqItemText{
	float: left;
	position: relative;
	width: 60%;
	padding-left: 20%;
	padding-right: 20%;
	min-height: 100px;
	Color: #6b6b6b;
	font-family: AlegreyaSans-Light;           
	font-size: 16px; 
	text-align: center;
	margin-top: 10px;
}

#noticiasWrapperDir{
	float: left;
	position: relative;
	width: calc(35% - 5px);
	min-height: 500px;
	background-color: #d5ea9b;
	border-left: 5px solid #FFFFFF;
}

.noticiasWrapperDirMenu{
	float: left;
	position: relative;
	width: 50%;
	height: 70px;
	line-height: 70px;
	background-color: #c7db7f;
	Color: #6b6b6b;
	font-family: AlegreyaSans-Bold;           
	font-size: 24px; 
	text-align: center;
}
.noticiasWrapperDirMenu:hover{
	cursor: pointer;
}

#noticiasWrapperDirBoxA{
	display: block;
	float: left;
	position: relative;
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	margin-top: 40px;
	Color: #6b6b6b;
	font-family: AlegreyaSans-Light; 
	text-align: center;
	font-size: 18px;
}
#noticiasWrapperDirMenuA{
	background-color: #d5ea9b;
}
.noticiasWrapperDirBoxAItem{
	float: left;
	position: relative;
	width: 100%;
	Color: #6b6b6b;
	font-family: AlegreyaSans-Medium; 
	text-align: left;
	margin-top: 10px;
}
.noticiasWrapperDirBoxAItem:hover{
	background-color: #c7db7f;
}

.itemNumb{
	float: left;
	position: relative;
	color: red;
	font-weight: 600;
	font-size: 24px;
	width: 30px;
	margin-right: 10px;
	margin-top: -3px;
}

.itemDate{
	float: left;
	position: relative;
	width:100%;
	font-family: AlegreyaSans-Medium; 
	font-weight: 600;
	margin-left: 20px;
	font-size: 22px;

}

.itemTit{
	float: left;
	width:100%;
	position: relative;
	font-family: AlegreyaSans-Light; 
	font-size: 22px;
	margin-left: 60px;
	margin-top: -5px;
}

#noticiasWrapperDirBoxB{
	display: none;
	float: left;
	position: relative;
	width: 90%;
	margin-left: 5%;
	margin-top: 40px;
	Color: #6b6b6b;
	font-family: AlegreyaSans-Medium; 
}

#maisWrapper{
	float: left;
	position: relative;
	width: 100%;
	min-height: 250px;
	background-color: #656565;
}

#maisWrapperBotHide{
	float: left;
	position: relative;
	width: 100%;
	min-height: 30px;
	background-color: #656565;
}


.maisbox{
	width: calc(20% - 20px);
	height: 200px;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 30px;
}
.box2 {
	display:block;
	width: 100%;
	height: 200px;
	float: left;
	background-position: center;
    background-size: cover; 
	background-repeat: no-repeat;
 
 
}

#box2i1 {
	
}
#box2i2 {
	
}
#box2i3 {
	
}
#box2i4 {
	
}
#box2i5 {
	
}


.box2 .boxaaa {
	width: calc(100% - 20px);
	height: 70px;
	transition: all 1s ease;
	margin-top: 110px;
	padding: 10px;
	background-color: rgba(171,210,108, 0.8);
	
}



.box2img{
	float: left;
	position: relative;
	width: 40px;
	margin-left: 5px;

	

}

.box2Text{
	float: left;
	position: relative;
	width: calc(100% - 60px);
	min-height: 10px;
	margin-left: 15px;
	margin-top: 10px;
	color: #FFFFFF;
	font-size: 16px;
	font-family: AlegreyaSans-Medium; 

}

.box2Text2{
	float: left;
	position: relative;
	width: calc(100% - 60px);
	min-height: 10px;
	margin-left: 15px;
	color: #FFFFFF;
	font-size: 24px;
	font-family: FREESCPT;  
}

.box2:hover .box2Text{
 font-weight: bold;
	
}
.box2:hover .box2Text2{
 font-weight: bold;
	
}

#contactosTopimg{
	float: left;
	position: relative;
	width: 100%;
	min-height: 325px;
	background-image: url("../Image/contactos_top.png");
	background-position: center;
    background-size: cover; 
	background-repeat: no-repeat;
}
#contactosWrapper{
	float: left;
	position: relative;
	width: 100%;
	min-height: 500px;
	background-color: #ceea98;
}

#contactosLogosBox{
	float: left;
	position: relative;
	width: 31%;
	height: 500px;
	background-color: #FFFFFF;
}

.contactosLogosBoximg{
	float: left;
	position: relative;
	width: 100%;
}

#contactosLogosBoximgCima{
	margin-top: 50px;
}

#contactosBox{
	float: left;
	position: relative;
	width: calc(25% - 80px);
	min-height: 400px;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 20px;
	Color: #6b6b6b;
	font-family: AlegreyaSans-Light; 
	font-size: 14px;
}

.contactosBoxTit{
	float: left;
	position: relative;
	width: 100%;
	min-height: 30px;
	margin-bottom: 10px;
	color: #656565;
	font-family: AlegreyaSans-Medium; 
	font-size: 18px;
	text-align: center;
	margin-top: 30px;
}

.contactosBoxTit2{
	float: left;
	position: relative;
	width: 100%;
	height: 30px;
	margin-bottom: 10px;
	color: #656565;
	font-family: AlegreyaSans-Medium; 
	font-size: 18px;
	text-align: center;
	margin-top: 10px;

}

.contactosBoxLink{
	float: left;
	position: relative;
	width: 100%;
	min-height: 10px;
	color: #656565;
	font-family: AlegreyaSans-Medium; 
	font-size: 18px;
	text-align: center;
	text-align: center;
	margin-top: 20px;
}

.contactosBoxLink:hover{
	font-size: 18.5px;
	color: #656565;
	
}


#contactosFormBox{
	float: left;
	position: relative;
	width: 44%;
	min-height: 450px;
	color: #656565;

}

#contactosFormBoxTop{
	float: left;
	position: relative;
	width: 260px;
	padding-left: 150px;
	padding-right: 150px;
	margin-top: 70px;
	min-height: 200px;
	color: #656565;
	font-family: AlegreyaSans-Medium; 
	font-size: 18px;
}

.form_style2{
	float: left;
	position: relative;
	width: 240px;
	height: 40px;
	margin-top: 20px;
	color: #7a7a7a;
	font-family: AlegreyaSans-Light;          
	font-size: 18px;
	padding-left: 10px;
	border: 0px;
}

.myButton33{
	margin-top: 15px;
	width: auto;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #656565;
	font-family: AlegreyaSans-Regular;
	font-size: 16px; 
	color: #FFFFFF;
}

.myButton33:hover{
	color:#abd26c;
	cursor: pointer;
	
}

#contactosFormBoxBot{
	float: left;
	position: relative;
	width: 500px;
	min-height: 50px;
	color: #656565;
	font-family: FREESCPT; 
	font-size: 44px;
	margin-left: 50px;

}

#mascote{
	float: left;
	position: relative;
	width: 120px;
	margin-left: -80px;
	margin-top: -40px;
}

#setac{
	position: absolute;
	margin-top: -20px;


}

#facebookimg{
	width: 50px;
	position: absolute;
	margin-left: 70px;
	margin-top: 0px;
	z-index: 1000;
}

#facebookimg:hover{
	
	margin-top: 2px;
	cursor: pointer;
}


#contactosMenuBox{
	float: left;
	position: relative;
	width: 860px;
	min-height: 50px;
	padding-left: 50px;
}

#contactosMenuBoxItem{
	float: left;
	position: relative;
	width: auto;
	height: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
	color: #7a7a7a;
	margin-right: 40px;
	font-size: 14px;
	font-family: AlegreyaSans-Light; 
	
}
#contactosMenuBoxItem:hover{
	
	font-family: AlegreyaSans-Medium; 
	cursor: pointer;
	
}

#rodape{
	float: left;
	position: relative;
	width: 100%;
	min-height: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #9fc15d;
	text-align: center;
	color: #FFFFFF;
	font-family: AlegreyaSans-Light;    
	font-size: 14px;
}
#rodapeLogos{
	float: left;
	position: relative;
	width: 100%;
	min-height: 170px;
	background-color: #FFFFFF;
	padding-bottom: 10px;
}

#rodapeLogosText{
	float: left;
	position: relative;
	width: 350px;
	height: 150px;
	font-size: 17px;
	font-family: AlegreyaSans-Medium;
	padding-left: 80px;
	color: #7a7a7a;
	margin-top: 50px;

}

.rodapeLogosTextimg{
	float: left;
	position: relative;
	margin-right: 80px;
}

#rodapeLogosTextimg1{
	width: 100px;
	margin-top: 65px;
}

#rodapeLogosTextimg2{
	width: 50px;
	margin-top: 75px;
}

#rodapeLogosTextimg3{
	width: 250px;
	margin-top: 65px;
}

#rodapeLogosTextimg4{
	width: 160px;
	margin-top: 75px;
}


#ceavgTopimg{
	float: left;
	position: relative;
	width: 100%;
	height: 250px;
	background-position: center;
    background-size: cover; 
	background-repeat: no-repeat;
}

#bioTopimg{
	float: left;
	position: relative;
	width: 100%;
	height: 250px;
	background-position: center;
    background-size: cover; 
	background-repeat: no-repeat;
}

#escTopimg{
	float: left;
	position: relative;
	width: 100%;
	height: 250px;
	background-position: center;
    background-size: cover; 
	background-repeat: no-repeat;
}

#visTopimg{
	float: left;
	position: relative;
	width: 100%;
	height: 250px;
	background-position: center;
    background-size: cover; 
	background-repeat: no-repeat;
}


#atiTopimg{
	float: left;
	position: relative;
	width: 100%;
	height: 250px;
	background-position: center;
    background-size: cover; 
	background-repeat: no-repeat;
}


#ceavgContent{
	float: left;
	position: relative;
	width: 100%;
	min-height: 500px;
	background-color: #fcfcfc;
	margin-top: 40px;
}

#zpeTopimg{
	float: left;
	position: relative;
	width: 100%;
	height: 250px;
	background-position: center;
    background-size: cover; 
	background-repeat: no-repeat;
}

#zpeContent{
	float: left;
	position: relative;
	width: 100%;
	min-height: 500px;
	background-color: #fcfcfc;
	margin-top: 40px;
}

#contactosTopimg22{
	float: left;
	position: relative;
	width: 100%;
	height: 250px;
	background-position: center;
    background-size: cover; 
	background-repeat: no-repeat;
}

#contactosContent{
	float: left;
	position: relative;
	width: 100%;
	min-height: 500px;
	background-color: #fcfcfc;
	margin-top: 40px;
}

.contentMenuLeft{
	float: left;
	position: relative;
	min-height: 460px;
	width: 400px;
	padding-top: 40px;
}

.contentMenuLeftItem{
	float: left;
	position: relative;
	height: 30px;
	width: 320px;
	margin-top: 30px;
	color:#4C4B4A;
	font-family: AlegreyaSans-Regular;  
	font-size: 22px;
	padding-left: 80px;

	
}
.contentMenuLeftItem:hover{
	
	color:#9fc15d;
	cursor: pointer;
	
}

.setamenuitem{
	position: absolute;
	left: 50px;
	top: -5px;
}

.setamenuitem2{
	width: 40px;
	position: absolute;
	left: 30px;
	top: -5px;

}

.setamenuitem3{
	width: 40px;
	position: absolute;
	left: 30px;
	top: 0px;

}

.setamenuitem5{
	width: 35px;
	position: absolute;
	left: 30px;
	top: 0px;

}

.contentMenuLeftPage{
	display: none;
	float: left;
	position: relative;
	min-height: 450px;
	width: 800px;
	padding-top: 50px;
	margin-left: 50px;
}

.contentMenuLeftPageTit{
	color:#9fc15d;
	float: left;
	position: relative;
	min-height: 30px;
	width: 100%;
	margin-top: 50px;
	font-family: AlegreyaSans-Regular;  
	font-size: 24px;
	padding-bottom: 10px;
}

.contentMenuLeftPageText{
	float: left;
	position: relative;
	width: 40%;
	min-height: 200px;
	padding-right: 10%;
	color:#4C4B4A;
	font-family: AlegreyaSans-Light;  
	font-size: 17px;
	margin-top: 30px;
}

.contentMenuLeftPageTextTit{
	float: left;
	position: relative;
	width: 100%;
	min-height: 40px;
	color:#4C4B4A;
	font-family: AlegreyaSans-Regular;  
	font-size: 20px;
}

.contentMenuLeftPageForm{
	float: left;
	position: relative;
	width: 90%;
	min-height: 300px;
	margin-top: 30px;
	margin-bottom: 30px;
	font-family: AlegreyaSans-Light;  
	font-size: 14px;
	color:#4C4B4A;

}

.form_style3{
	float: left;
	position: relative;
	width: 100%;
	height: 40px;
	border: 1px solid #b5b6b5;
	border-radius: 8px;
	background-color: #fcfcfc;
	margin-top: 5px;
	margin-bottom: 15px;

}

.form_style333{
	float: left;
	position: relative;
	width: 100%;
	height: 196px;
	border: 1px solid #b5b6b5;
	border-radius: 8px;
	background-color: #fcfcfc;
	margin-top: 5px;
	margin-bottom: 15px;

}

#formSeparadorR{
	float: left;
	position: relative;
	min-height: 300px;
	width: 350px;
	margin-top: 20px;
	font-family: AlegreyaSans-Light;  
	font-size: 14px;
	color:#4C4B4A;
	margin-bottom: 30px;
}

#formSeparador{
	float: left;
	position: relative;
	min-height: 300px;
	width: 200px;
	margin-top: 20px;
}

#formSeparador2{
	float: left;
	position: relative;
	min-height: 300px;
	width: 350px;
	margin-left: 30px;
	margin-top: 20px;
}

.myButton44{
	padding: 8px;
	padding-top: 4px;
	color: #FFFFFF;
	font-size: 14px;
	font-family: AlegreyaSans-Light;  
	background-color: #9fc15d;
	border-radius: 8px;
	float: right;
}

.myButton44:hover{
	background-color: #c7db7f;
	cursor: pointer;
}

#allMenuLeftCaixaimg{
	float: left;
	position: relative;
	width: 100%;
	height: 35px;
	display: none;
}

#menuleftimg{
	float: left;
	position: relative;
	with: auto;
	margin-left: 10px;
	margin-top: 5px;
}
#menuleftimg2{
	float: left;
	position: relative;
	with: auto;
	margin-left: 10px;
	margin-top: 5px;
	display:none;
}

.allMenuLeft{
	float: left;
	position: relative;
	min-height: 460px;
	width: 400px;
	padding-top: 40px;
	padding-bottom: 40px;
}

.allMenuLeftItem{
	float: left;
	position: relative;
	min-height: 30px;
	width: 320px;
	margin-top: 20px;
	color:#4C4B4A;
	font-family: AlegreyaSans-Regular;  
	font-size: 22px;
	padding-left: 80px;

	
}

.allMenuLeftItem2{
	float: left;
	position: relative;
	min-height: 30px;
	width: 320px;
	margin-top: 20px;
	color:#cbcdcb;
	font-family: AlegreyaSans-Regular;  
	font-size: 20px;
	padding-left: 85px;
	

	
}

.allMenuLeftItem3{
	float: left;
	position: relative;
	min-height: 30px;
	width: 320px;
	margin-top: 20px;
	color:#e5e6e5;
	font-family: AlegreyaSans-Regular;  
	font-size: 18px;
	padding-left: 90px;
	

	
}

.allMenuLeftItemLink{
	color:#4C4B4A;
}
.allMenuLeftItemLink:hover{
	color:#9fc15d;
}

.allLeftPage{
	float: left;
	position: relative;
	min-height: 450px;
	width: calc(96% - 400px);
	padding-top: 50px;
	margin-left: 2%;
	margin-right: 2%;
}

.allLeftPageTit{
	color:#9fc15d;
	float: left;
	position: relative;
	min-height: 30px;
	width: 100%;
	margin-top: 20px;
	font-family: AlegreyaSans-Regular;  
	font-size: 24px;

}

.allLeftPageCaminho{
	color:#9fc15d;
	float: left;
	position: relative;
	min-height: 30px;
	width: 100%;
	font-family: AlegreyaSans-Light;  
	font-size: 14px;
}

.allLeftPageCaminhoLink{
	color:#9fc15d;
	float: left;
	position: relative;
}

.setacaminho{
	float: left;
	position: relative;
	margin-top: 3px;
	margin-left: 4px;
	margin-right: 2px
}

.allLeftPageText{
	color:#4C4B4A;
	float: left;
	position: relative;
	min-height: 300px;
	width: 100%;
	margin-top: 20px;
	font-family: AlegreyaSans-Light;  
	font-size: 18px;
	margin-bottom: 30px;
}

.allLeftPageText2{
	color:#4C4B4A;
	float: left;
	position: relative;
	min-height: 300px;
	width: 50%;
	margin-top: 20px;
	font-family: AlegreyaSans-Light;  
	font-size: 18px;
	margin-bottom: 30px;
}


.allLeftPageimg{
	float: left;
	position: relative;
	min-height: 300px;
	width: 45%;
	margin-left: 5%;
	margin-top: -120px;
	
	
}

.allLeftPageimgItem{
	float: left;
	position: relative;
	width: calc(100% - 40px);
	height: 200px;
	margin: 20px;
	background-position: center;
    background-size: cover; 
	background-repeat: no-repeat;
}

.setamudabot{
	position: relative;
	float: right;
	margin-top: 10px;
	margin-right: -5px;
	
}

#marcador{
	float: left;
	position: absolute;
	left: 40px;
	top: -5px;
}

#escolasWrapper1{
	float: left;
	position: relative;
	width: calc(100% - 2px);
	min-height: 100px;
	border: 1px solid #d5ea9b;
	margin-top: 40px;
	display: none;
	
	
}

#escolasWrapper2{
	float: left;
	position: relative;
	width: calc(100% - 2px);
	min-height: 100px;
	border: 1px solid #d5ea9b;
	margin-top: 40px;
	display: none;
	
	
}


.escolasWrapper1Menu{
	float: left;
	position: relative;
	width: calc(20% - 2px);
	height: 28px;
	font-family: AlegreyaSans-Medium; 
	font-size: 18px;
	text-align: center;
	color: #4C4B4A;
	border: 1px solid #d5ea9b;
	padding-top: 5px;
	background-color: #c7db7f;
	
}
.escolasWrapper1Menu:hover{
	cursor: pointer;
	background-color: #d5ea9b;
}

.escolasWrapper1Menu2{
	float: left;
	position: relative;
	width: calc(50% - 2px);
	height: 28px;
	font-family: AlegreyaSans-Medium; 
	font-size: 18px;
	text-align: center;
	color: #4C4B4A;
	border: 1px solid #d5ea9b;
	padding-top: 5px;
	background-color: #c7db7f;
	
}
.escolasWrapper1Menu2:hover{
	cursor: pointer;
	background-color: #d5ea9b;
	
}

.escolasWrapper1Menu3{
	float: left;
	position: relative;
	width: calc(33.33% - 2px);
	height: 28px;
	font-family: AlegreyaSans-Medium; 
	font-size: 18px;
	text-align: center;
	color: #4C4B4A;
	border: 1px solid #d5ea9b;
	padding-top: 5px;
	background-color: #c7db7f;
	
}
.escolasWrapper1Menu3:hover{
	cursor: pointer;
	background-color: #d5ea9b;
	
}

#escolasWrapper1MenuA{
	background-color: #d5ea9b;
}

#escolasWrapper1MenuF{
	background-color: #d5ea9b;
}


.escolasWrapper1Box{
	float: left;
	position: relative;
	width: calc(100% - 22px);
	min-height: 100px;
	border: 1px solid #d5ea9b;
	padding: 10px;
}

#escolasWrapper1BoxA{
	display: block;
	background-color: #d5ea9b;
}

#escolasWrapper1BoxB{
	display: none;
	background-color: #d5ea9b;
}
#escolasWrapper1BoxC{
	display: none;
	background-color: #d5ea9b;
}
#escolasWrapper1BoxD{
	display: none;
	background-color: #d5ea9b;
}

#escolasWrapper1BoxE{
	display: none;
	background-color: #d5ea9b;
}

#escolasWrapper1BoxF{
	display: block;
	background-color: #d5ea9b;
}

#escolasWrapper1BoxG{
	display: none;
	background-color: #d5ea9b;
}
#escolasWrapper1BoxH{
	display: none;
	background-color: #d5ea9b;
}

.noticiasrContent{
	float: left;
	position: relative;
	width: 100%;
	min-height: 100px;
	margin-top: 30px;
}

.noticiasrContentText{
	float: left;
	position: relative;
	width: calc(70% - 20px);
	min-height: 100px;
	color:#4C4B4A;
	font-family: AlegreyaSans-Light;  
	font-size: 18px;
	margin-top: 20px;
	padding-right: 20px;
	
}

.noticiasrContentimg{
	float: right;
	position: relative;
	width: calc(30% - 20px);
	height: 200px;
	border: 10px solid #c7db7f;
	background-position: center;
    background-size: cover; 
	background-repeat: no-repeat;
	margin-top: -30px;
	
}

.noticiasrContentTitulo{
	float: left;
	position: relative;
	width: 100%;
	min-height: 25px;
	color:#4C4B4A;
	font-family: AlegreyaSans-Medium;  
	font-size: 24px;
	font-weight: 600;
}

.noticiasrContentTituloData{
	float: left;
	position: relative;
	width: 100%;
	min-height: 15px;
	color:#4C4B4A;
	font-family: AlegreyaSans-Light;  
	font-size: 18px;
	
}

.ArquivoContent{
	float: left;
	position: relative;
	width: 100%;
	min-height: 100px;
	margin-top: 30px;
}
.ArquivoContentTitulo{
	float: left;
	position: relative;
	width: 100%;
	min-height: 20px;
	color: #abd26c;
	font-family: AlegreyaSans-Medium;  
	font-size: 22px;
	font-weight: 600;
}
.ArquivoContentTitulo2{
	float: left;
	position: relative;
	width: 100%;
	min-height: 20px;
	color: #abd26c;
	font-family: AlegreyaSans-Regular;  
	font-size: 22px;
	font-weight: 600;
}


.avisItem{
	float: left;
	position: relative;
	width: 100%;
	min-height: 100px;
	margin-top: 10px;
}

.avisItemText{
	float: left;
	position: relative;
	width: calc(70% - 20px);
	min-height: 50px;
	color:#4C4B4A;
	font-family: AlegreyaSans-Light;  
	font-size: 18px;
	padding-left: 20px;
	
}

.avisItemTextbb{
	float: left;
	position: relative;
	width: calc(100% - 280px);
	min-height: 50px;
	color:#4C4B4A;
	font-family: AlegreyaSans-Light;  
	font-size: 18px;
	padding-right: 20px;
	margin-top: 20px;
	margin-left: 20px;
	
}

.avisItemimg{
	float: left;
	position: relative;
	width: 100px;
	height: 100px;
	border: 1px solid #c7db7f;
	background-position: center;
    background-size: cover; 
	background-repeat: no-repeat;
	
}

.avisItemimgbb{
	float: left;
	position: relative;
	width: 200px;
	height: 200px;
	border: 10px solid #c7db7f;
	background-position: center;
    background-size: cover; 
	background-repeat: no-repeat;
	margin-top: 10px;

	
}

.avisItemTitulo{
	float: left;
	position: relative;
	width: calc(70% - 20px);
	min-height: 25px;
	color:#4C4B4A;
	font-family: AlegreyaSans-Medium;  
	font-size: 22px;
	font-weight: 600;
	padding-left: 20px;
}

.avisItemTitulobb{
	float: left;
	position: relative;
	width: 100%;
	min-height: 25px;
	color:#4C4B4A;
	font-family: AlegreyaSans-Medium;  
	font-size: 22px;
	font-weight: 600;
}


.galeriaimg{
	width: calc(20% - 4px);
	height: 100px;
	float: left;
	position: relative;
	border: 2px solid #c7db7f;
	background-position: center;
    background-size: cover; 
	background-repeat: no-repeat;
}

#galeriaimgContent{
	width: calc(100% - 4px);
	min-height: 100px;
	float: left;
	position: relative;
	border: 2px solid #c7db7f;
	background-color: #c7db7f;
}



.agendaContent{
	float: left;
	position: relative;
	width: calc(100% - 320px);
	min-height: 100px;
	margin-top: 30px;
}

.agendaContentCalendar{
	position: absolute;
	width: 300px;
	Color: #6b6b6b;
	font-family: AlegreyaSans-Medium; 
	background-color: #d5ea9b;
	right: 0px;
	top: -50px;

}

.agendaContentText{
	float: left;
	position: relative;
	width: 100%;
	min-height: 100px;
	color:#4C4B4A;
	font-family: AlegreyaSans-Light;  
	font-size: 18px;
	margin-top: 20px;
	padding-right: 20px;
	
}

.agendaContentTitulo{
	float: left;
	position: relative;
	width: 100%;
	min-height: 25px;
	color:#4C4B4A;
	font-family: AlegreyaSans-Medium;  
	font-size: 24px;
	font-weight: 600;
}

.agendaContentTituloData{
	float: left;
	position: relative;
	width: 100%;
	min-height: 15px;
	color:#4C4B4A;
	font-family: AlegreyaSans-Light;  
	font-size: 18px;
	margin-left: 40px;
	
}

.agendaContentTituloData2{
	float: left;
	position: relative;
	width: 100%;
	min-height: 15px;
	color:#4C4B4A;
	font-family: AlegreyaSans-Light;  
	font-size: 18px;
	
	
}

#fichaBox{
	width: 98%;
	min-height: 320px;
	float: left;
	position: relative;
}

.fichaBoxItem{
	float: left;
	position: relative;
	width: calc(33.33% - 10px);
	height: 250px;
	margin-right: 10px;
	margin-top: 10px;
	background-position: center;
    background-size: cover; 
	background-repeat: no-repeat;
	cursor: pointer;
}

.fichaBoxItemTit{
	float: left;
	position: relative;
	width: 100%;
	height: 40px;
	background-color: #9fc15d;
	color: #FFFFFF;
	margin-top: 190px;
	font-size: 18px;
	text-transform: uppercase;
	text-align: center;
	padding-top: 20px;
	font-family: AlegreyaSans-Light;  

}

#fichaBoxButtone{
	float: left;
	position: relative;
	width: 35px;
	height: 35px;
	margin-left: -50px;
	margin-top: 245px;
}
#fichaBoxButtone:hover{
	margin-top: 250px;
	cursor: pointer;
}

#fichaBoxButtond{
	float: right;
	position: relative;
	width: 35px;
	height: 35px;
	margin-right: -40px;
	margin-top: 245px;
}
#fichaBoxButtond:hover{
	margin-top: 250px;
	cursor: pointer;
}



.fichaBoxPage{
	float: right;
	position: relative;
	width: 100%;
	min-height: 520px;
	display: none;
	
	
}


/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 7000; /* Sit on top */
 
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
	display: block;
	float: left;
    position: relative;
    background-color: rgba(81, 81, 81, 0.8);
	margin-left: 15%;
	margin-top: 50px;
    padding: 50px;
    border: 1px solid #888;
    width: calc(70% - 100px);
	min-height: 500px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s

}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
.close {
	width: 30px;
	height: 30px;
	border-radius: 20px;
	border: 2px solid #FFFFFF;
    color: white;
    float: right;
    font-size: 28px;
	font-family: "Arial, Helvetica", sans-serif;
	background-color: #434242;
	text-align: center;
	margin-top: -68px;
	margin-right: -65px;
	z-index: 12000;
	
}

.close:hover,
.close:focus {
    color: #d4e99a;
	border: 2px solid #d4e99a;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
	float: left;
	position: relative;
	width: 100%;
	min-height: 50px;

	color: #d4e99a;
	font-size: 26px;
	text-transform: uppercase;
	font-weight: 600;
    
}


.modal-body {

	float: left;
	position: relative;
	width: 100%;
	min-height: 400px;


}

.modal-img {
	display: none;
	float: left;
	position: relative;
	width: 400px;
	height: 400px;
	border-radius: 250px;
	background-position: center;
    background-size: cover; 
	background-repeat: no-repeat;
	
}


.modal-textcima{

	float: left;
	position: relative;
	width: calc(100% - 630px);
	padding: 40px;
	min-height: 60px;
	background-color: #3d3d3d;
	margin-left: 50px;
	color: #FFFFFF;
	font-size: 16px;
	
	

}


.modal-text {

	float: left;
	position: relative;
	width: calc(100% - 630px);
	padding: 40px;
	min-height: 310px;
	background-color: #dadada;
	margin-left: 50px;
	color: #3d3d3d;
	font-size: 16px;
	

}


.modal-text2 {

	float: left;
	position: relative;
	width: calc(100% - 80px);
	padding: 40px;
	min-height: 100px;
	background-color: #dadada;
	margin-top: 30px;
	color: #3d3d3d;
	font-size: 16px;


}

.modal-text2Empty{

	float: left;
	position: relative;
	width: 100%;
	min-height: 1px;
	margin-top: 10px;

}

.modal-Buttone{
	float: left;
	position: relative;
	width: 35px;
	height: 35px;
	margin-right: 15px;
	margin-top: 180px;
}
.modal-Buttone:hover{
	margin-top: 183px;
	cursor: pointer;
}

.modal-Buttond{
	float: left;
	position: relative;
	width: 35px;
	height: 35px;
	margin-left:15px;
	margin-top: 180px;
}
.modal-Buttond:hover{
	margin-top: 183px;
	cursor: pointer;
}

.barra_progresso{
	float: left;
	position: relative;
	width: calc(100% - 34px);
	height: 10px;
	border: 0px;
	margin-left: 10px;
	margin-top: 27px;
}
progress {
	background-color: #dadada;
	border: 0px;
}
progress::-webkit-progress-bar {
	background-color: #dadada;
	border: 0px;
}
progress::-webkit-progress-value {
	background-color: #d4e99a;
	border: 0px;
}
progress::-moz-progress-bar {
	background-color: #d4e99a;
	border: 0px;
}
.playbut{
	width: 24px;
	float: left;
	position: relative;
	cursor: pointer;
	margin-top: 20px;
}
.stopbut{
	width: 24px;
	float: left;
	position: relative;
	display: none;
	cursor: pointer;
	margin-top: 20px;
}

.grupoTit{
	float: left;
	position: relative;
	width: 100%;
	min-height: 20px;
	font-size: 16px;
	font-weight: 600;
	font-family: AlegreyaSans-Light;     
	color:#4C4B4A;	
	margin-top: 20px;
	margin-bottom: 10px;
}

.smLink1{
	float: left;
	position: relative;
	width: 100%;
	color: #4C4B4A; 
	text-decoration: underline;
	font-family: AlegreyaSans-Light;    
	font-size: 16px;
}
.smLink1:hover{
	color:#9fc15d;
	cursor: pointer;
}

.smLink2{
	float: left;
	position: relative;
	width: calc(100% - 10px);
	padding-left: 10px;
	color: #4C4B4A; 
	text-decoration: underline;
	font-family: AlegreyaSans-Light;    
	font-size: 16px;
}
.smLink2:hover{
	color:#9fc15d;
	cursor: pointer;
}

.smLink3{
	float: left;
	position: relative;
	width: calc(100% - 20px);
	padding-left: 20px;
	color: #4C4B4A; 
	text-decoration: underline;
	font-family: AlegreyaSans-Light;    
	font-size: 16px;
}
.smLink3:hover{
	color:#9fc15d;
	cursor: pointer;
}

.smLink4{
	float: left;
	position: relative;
	width: calc(100% - 30px);
	padding-left: 30px;
	color: #4C4B4A; 
	text-decoration: underline;
	font-family: AlegreyaSans-Light;    
	font-size: 16px;
}
.smLink4:hover{
	color:#9fc15d;
	cursor: pointer;
}